"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=Wyszukiwanie"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Wyszukiwanie"
"IDS_ALL_FILES=Wszystkie pliki"
"IDS_ABOUT_DESCRIPTION=Wtyczka Search dostarcza narzędzi do wyszukiwania. "
"IDS_ABOUT_DESCRIPTION2=Wczytuje także indeksy dla specjalnych dokumentów zawierających klucz AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Brak"
"IDS_ALREADY_SELECTED=Indeks %1 już został wybrany"
"IDS_OPEN_INDEX_FILE=Otwórz plik indeksu"
"IDS_PDX_TYPE=Plik indeksu katalogu"
"IDS_CORRUPTFILE=Plik indeksu jest uszkodzony"
"IDS_PDXOPENFORREADFAILED=Plik indeksu nie może zostać otwarty"
"IDS_INDEXMISSING=Indeks dla tego pliku nie istnieje. Należy przebudować indeks"
"IDS_INCORRECTVERSION=Plik indeksu nie jest zgodny z tą wersją programu Adobe Acrobat"
"IDS_SEARCHENGINERROR=Mechanizm wyszukiwania nie mógł wczytać tego indeksu. Należy przebudować ten indeks"
"IDS_UNTITLED=Bez nazwy"
"IDS_UNAVAILABLE=Niedostępny"
"IDS_AVAILABLE=Dostępny"
"IDS_NOTLOADED=Nie wczytany"
"IDS_INDEX_NOTSUPPORTED=Ten indeks nie jest obsługiwany. Można go odbudować przy pomocy funkcji Katalog programu Adobe Acrobat Pro lub skontaktować się z twórcą tego dokumentu."
"IDS_ERROR_AIMISSINGINDEX=Indeks powiązany z tym dokumentem (%1) nie może zostać znaleziony"
"IDS_ERROR_AILOADFAILED=Program Adobe Acrobat nie mógł wczytać indeksu wyszukiwania powiązanego z tym dokumentem (%1). Indeks jest uszkodzony lub nie jest zgodny z tą wersją. Przeszukiwanie tego dokumentu będzie wolniejsze. Indeks można przebudować za pomocą funkcji Katalog programu Adobe Acrobat Pro lub skontaktować się z twórcą dokumentu."
"IDS_ERROR_LOAD_FAILED=Mechanizm wyszukiwania nie może wczytać indeksu (%1). Należy przebudować ten indeks"
"IDS_NOINDEXSELECTED=Indeks nie został wybrany"
"IDS_MULTIPLEINDEXES=Wiele indeksów"
"IDS_ONIX_MISSING=Brak wymaganej biblioteki Onix. Należy przeinstalować program Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Nie informuj o brakujących powiązanych indeksach"
"IDS_SKIPPEDSOME=Część plików nie może zostać usunięta. Mogą być one używane lub nie masz wystarczających praw aby je usunąć."
"IDS_EI_SKIPPEDSOME=Proces indeksowania pominął część plików (%1), ponieważ są one uszkodzone lub nie masz uprawnień dostępu do nich."
"IDS_FILEDOESNOTEXIST=Wybrany plik nie istnieje. Proszę wybrać inny plik indeksu."
"IDS_SKIPPED_SEARCHING=Wyszukiwanie pominęło %1 plików, ponieważ pliki te są uszkodzone lub nie ma do nich dostępu."
"IDS_TOOLONG_INDEX=Indeks nie może zostać wczytany, ponieważ nazwa ścieżki jest zbyt długa. Proszę zmienić nazwę indeksu lub przenieść go w inne miejsce, tak aby pełna nazwa ścieżki miała mniej niż %1 znaków i spróbuj otworzyć ponownie."
"IDS_DONT_SHOW_AGAIN=Nie pokazuj tego komunikatu więcej."
"IDS_SAVE_DIRTY_DOC=Zanim będzie można osadzić indeks, ten dokument PDF trzeba zapisać. Czy chcesz go zapisać i kontynuować?"
"IDS_EMBEDDEDINDEX_REMOVED=Osadzony indeks został usunięty pomyślnie. Przy zapisywaniu dokumentu zostaną zastosowane zmiany. "
"IDS_EMBEDDEDINDEX_NOTFOUND=W dokumencie nie odnaleziono osadzonego indeksu."
"IDS_PERCENT=%1 %"
"IDS_OF=z"
"IDS_IDLE=Bezczynny"
"IDS_READY=Gotowe"
"IDS_ERROR=Błąd"
"IDS_DOES_NOT_CONTAIN_INDEX=Dokument nie zawiera osadzonego indeksu."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokument zawiera poprawny osadzony indeks."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokument zawiera osadzony indeks, który wymaga uaktualnienia."
"IDS_SAVEFAILED_DISK_FULL=Błąd: Dysk jest zapełniony..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Nie można otworzyć do zapisywania..."
"IDS_WARN_GOING_TO_UPDATE=Program Adobe Acrobat zapisze i zamknie dokument, uaktualni indeks, a następnie ponownie otworzy dokument. Czy chcesz kontynuować?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokument jest przetwarzany..."
"IDS_SCANNING_DOCUMENTS=Wyszukiwanie załączników PDF..."
"IDS_INDEXING=Indeksowanie..."
"IDS_EMBEDDING_INDEX=Osadzanie pliku indeksu..."
"IDS_SAVING_DOCUMENT=Dokument jest zapisywany..."
"IDS_POST_PROCESSING=Przetwarzanie końcowe..."
"IDS_EMBEDDING_COMPLETED=Indeks został osadzony."
"IDS_UPDATING_COMPLETED=Indeks został uaktualniony."
"IDS_CANCELLING=Operacja anulowana."
"IDS_ERROR_OPERATION_CANCELLED=Operacja została anulowana przez użytkownika."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Indeks wyszukiwania nie może zostać osadzony w tym dokumencie, ponieważ w tej chwili inna aplikacja korzysta z indeksowania programu Adobe Acrobat. Proszę umożliwić dokończenie tej operacji przed osadzaniem indeksu wyszukiwania."
"IDS_ERROR_CANT_EMBED_SECURED=Indeks wyszukiwania nie może zostać osadzony w tym dokumencie ze względu na ograniczone przyzwolenia zabezpieczeń."
"IDS_ERROR_CANT_EMBED_FORMS=Indeks wyszukiwania nie może zostać osadzony w tym dokumencie, ponieważ zawiera dane formularza."
"IDS_ERROR_CANT_EMBED_READONLY=Indeks wyszukiwania nie może zostać osadzony w tym dokumencie, ponieważ dokumentu nie można zapisać na dysku."
"IDS_ERROR_CANT_EMBED_GENERIC=Indeks wyszukiwania nie może zostać osadzony w tym dokumencie, ponieważ wystąpił błąd."
"IDS_ONIXERR=Wystąpił błąd krytyczny mechanizmu wyszukiwania"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Program Adobe Acrobat nie może zostać zamknięty w trakcie osadzania w dokumencie indeksu wyszukiwania. Procedurę osadzania indeksu możesz zatrzymać w oknie dialogowym zarządzania indeksem za pomocą przycisku Zatrzymaj."
"IDC_DEFAULTPDX_NAME=Bez nazwy.pdx"
"IDC_FAST_FIND_DESC=Szybkie wyszukiwanie tworzy funkcje magazynujące informacje o plikach PDF często używanych."
"IDS_AND=i"
"IDS_OR=lub"
"IDS_NOT=nie"
"IDS_YES=Tak"
"IDS_NO=Nie"
"IDS_OK=OK"
"IDS_INDEX_PATH=Ścieżka indeksu"
"IDS_INDEX_TITLE=Tytuł indeksu"
"IDS_LOAD=Wczytaj"
"IDS_WARN_LOAD_INDEX=Ten dokument próbuje załadować indeks katalogu %s. Jeśli ten dokument jest zaufany, możesz kliknąć przycisk Wczytaj, aby zezwolić na wczytanie tego indeksu."
"IDS_DEFAULT_LOAD_INDEX=&Nie pytaj więcej o ten indeks"
"$$$/ControlsStrings/Cancel=Anuluj"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Wybór indeksu"
"$$$/Dialogs/SearchFind/Close=Zamknij"
"$$$/Dialogs/SearchFind/Add=&Dodaj"
"$$$/Dialogs/SearchFind/Remove=&Usuń"
"$$$/Dialogs/SearchFind/Info=&Informacje..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Wybierz indeksy do przeszukania:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Aktualnie niedostępne indeksy są wyszarzone)"
"$$$/Dialogs/SearchFind/IndexInformation=Informacje o indeksie"
"$$$/Dialogs/SearchFind/Title=Tytuł :"
"$$$/Dialogs/SearchFind/Description=Opis :"
"$$$/Dialogs/SearchFind/FileName=Nazwa pliku :"
"$$$/Dialogs/SearchFind/LastBuilt=Ostatnie tworzenie :"
"$$$/Dialogs/SearchFind/Created=Utworzony :"
"$$$/Dialogs/SearchFind/Documents1=Dokumenty :"
"$$$/Dialogs/SearchFind/Status=Stan :"
"$$$/Dialogs/SearchFind/AttachCount= i %1 załączników"
"$$$/Dialogs/SearchFind/Search=Wyszukiwanie"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignoruj szerokość azjatyckich znaków"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignoruj znaki &diakrytyczne i akcentowe"
"$$$/Dialogs/SearchFind/ShowTop=&Maksymalna liczba dokumentów podana w wynikach:"
"$$$/Dialogs/SearchFind/ProximityRange=Zakres wyrazów dla wyszuk&iwania Proximity:"
"$$$/Dialogs/SearchFind/FastFind=Szybkie wyszukiwanie"
"$$$/Dialogs/SearchFind/EnableFastFind=Włącz &szybkie wyszukiwanie"
"$$$/Dialogs/SearchFind/LimitChache=Maksymalny rozmiar &bufora:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Wyczyść zawartość bufora"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=Zawsze pokazuj wię&cej opcji w wyszukiwaniu zaawansowanym"
"$$$/Dialogs/SearchFind/WebSearch=Szukaj pliki PDF w internecie"
"$$$/Dialogs/SearchFind/SearchVender=&Znajdź usługę wyszukiwania plików PDF w internecie:"
"$$$/Dialogs/SearchFind/DisplayTitle=Pokaż &tytuł dokumentu w wynikach wyszukiwania"
"$$$/Dialogs/SearchFind/MatchYenWon=Traktuj znaki &Yen, Won i ukośnik w taki sam sposób."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Włącz wyszukiwanie w chmurze"
"$$$/Dialogs/SearchFind/DisableSuggestions=Wyłącz sugestie wyszukiwania"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Wyłącz podświetlanie wielu dopasowań"
"$$$/Dialogs/SearchFind/EnableSuggestions=Włącz auto-wypełnianie propo&zycji"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Podświetl wszystkie dopasowania"
"$$$/Dialogs/SearchFind/EmbedIndex=Zarządzaj osadzonym indeksem"
"$$$/Dialogs/SearchFind/StatusIndex=Stan osadzonego indeksu w tym dokumencie: Nieznany"
"$$$/Dialogs/SearchFind/StatusC=Stan:"
"$$$/Dialogs/SearchFind/Ready=Gotowe"
"$$$/Dialogs/SearchFind/FileCountC=Wyliczanie dokumentów:"
"$$$/Dialogs/SearchFind/PageC=Strona:"
"$$$/Dialogs/SearchFind/ProgressC=Postęp:"
"$$$/Dialogs/SearchFind/Stop=&Zatrzymaj"
"$$$/Dialogs/SearchFind/xEmbed=O&sadź indeks..."
"$$$/Dialogs/SearchFind/xRemove=&Usuń indeks..."
"$$$/Dialogs/SearchFind/xUpdate=U&aktualnij indeks..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Wyszukiwanie:"
